/* Global */
img { border: none; vertical-align: bottom; }
iframe { border: 0; display: block; }
/* Body */
body#home_body { background: #000;  margin: 0 0 0 0; }
body#normal_body { background: #000; margin: 0 0 0 0; }
/* Yellow Stripes */
.yellow_stripe_10 { height: 10px; background: #ffd328;}
.yellow_stripe_clear { margin-top: 40px;height: 10px; background: #ffd328; clear: both; }
/* Our Services */
#home_header { background: url(menu_background.png) left top repeat-x; height: 720px; }
#small_header { background: url(menu_background.png) left top repeat-x; height: 520px; }
#home_header_title { margin-left: auto; margin-right: auto;width: 1024px; height: 150px; }
#home_header_menu { margin-left: auto; margin-right: auto;width: 1024px; height: 59px; }
#home_header_menu ul { list-style-type: none; margin: 0; padding: 0; }
#home_header_menu li { float: left; }
/* Call Now Bar */
#callnow_frame { height: 100px; background: #c60001; }
#callnow { margin-left: auto; margin-right: auto; width: 1024px; height: 100px; }
#m_callnow_frame { height: 140px; display: none;}
#m_callnow { position: fixed; top: 0; margin-left: auto; margin-right: auto; width: 1024px; height: 140px; }
@media screen and (max-width : 1025px) { #m_callnow_frame { height: 140px; display: block; } }
/* Titles */
#title_aboutus { margin: 20px auto 20px auto; width: 302px; height: 54px; }
#title_test { margin: 20px auto 20px auto; width: 752px; height: 54px; }
#title_contactus { margin: 20px auto 20px auto; width: 378px; height: 54px; }
#title_terms { margin: 20px auto 20px auto; width: 726px; height: 54px; }
/* About Us Block */
#aboutus_frame { margin: 0 auto 40px auto; width: 1024px; }
#aboutus_image { margin: 0 20px 20px 0; width: 262px; height: 262px; float: left;}
#aboutus_text { margin: 0 0 20px 0; width: 722px;  float: left; font: 26px Arial, Helvetica, sans-serif; color: #e7e7e7;}
#aboutus_text a:link { color: #8b93a1; text-decoration: none; }
#aboutus_text a:visited { color: #8b93a1; text-decoration: none; }
#aboutus_text a:hover { color: #8b93a1; text-decoration: underline; }
#aboutus_text a:active { color: #8b93a1; text-decoration: underline; }
/* What We Offer Block */
#title_whatweoffer { margin: 40px auto 20px auto; width: 494px; height: 54px; clear: both; }
#whatweoffer_frame { margin: 0 auto 40px auto; width: 1024px; height: 1024px;}
.whatweoffer_image_1 { margin: 0 20px 20px 0; width: 328px; height: 328px; float:left; }
.whatweoffer_image_2 { margin: 0 0 20px 0; width: 328px; height: 328px; float:left; }
/* Our Vehicles Block */
#ourvehicles_frame {  height: 100px; background: #c60001; }
#ourvehicles { margin-left: auto; margin-right: auto; width: 416px; height: 92px; }
#ourvehicles_image { background: url(ourvehicles_image.jpg) center top no-repeat; height: 750px; }
/* Footer */
#footer { background: url(footer_background.jpg) center top no-repeat; height: 395px; clear: both; }
#footer_spacer { margin-left: auto; margin-right: auto; width: 100px; height: 189px; }
#footer_phone { margin-left: auto; margin-right: auto; width: 396px; height: 78px; }
#footer_media { margin-left: auto; margin-right: auto; width: 640px; height: 81px; }
#footer_media ul { list-style-type: none; margin: 0; padding: 0; }
#footer_media li { float: left; }
/* Other */
#main_content { width: 1024px; margin: 20px auto 0 auto; text-align: left; font: 24px Arial, Helvetica, sans-serif; color: #e7e7e7; }
#test_content { width: 950px; margin: 20px auto 0 auto; text-align: left; font: 24px Arial, Helvetica, sans-serif; color: #ffd328; }
.test_title { margin-top: 20px; margin-bottom: 10px; text-align: center; font: 28px Arial, Helvetica, sans-serif; color: #c60001; }
.test_text { margin-top: 0; margin-bottom: 40px; text-align: left; font: 24px Arial, Helvetica, sans-serif; color: #ffd328;}
.main_text_headline { text-align: left; font: 24px Arial, Helvetica, sans-serif; color: #e7e7e7; }
.main_text_intro { text-align: left; font: 24px Arial, Helvetica, sans-serif; color: #e7e7e7; }
.content_image { text-align: center; margin: 20px 0 20px 0; color: #918f8f; }
#contact_box { width: 720px; margin: 0 auto 0 auto; }
#address_box { text-align: center; width: 580px; margin: 20px auto 0 auto; }